<div class="p-product-body fl">
	{{> product/_/body/header}}
	{{> product/_/body/content}}
	{{> product/_/body/certificates}}
	{{> product/_/body/description}}
	{{> product/_/body/comments comments=product.comments.registered}}
	{{> product/_/body/comments comments=product.comments.unregistered}}
</div>
